{
    "tlPlacetypes": [
        "Administratibo",
        "Makasaysayan",
        "Rehiyon",
        "Lansangan",
        "Gusali",
        "Bundok",
        "Gubat",
        "Katawan ng tubig",
        "Isla"
    ]
}